<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc95d37fd265c717a1ab18241fe26953">
  <dict>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
